ofbiz-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mathieu Lirzin (Jira)" <j...@apache.org>
Subject [jira] [Comment Edited] (OFBIZ-11263) Upgrade Groovy 2.4.16 → 2.5.8
Date Sun, 27 Oct 2019 15:26:00 GMT

    [ https://issues.apache.org/jira/browse/OFBIZ-11263?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16960629#comment-16960629
] 

Mathieu Lirzin edited comment on OFBIZ-11263 at 10/27/19 3:25 PM:
------------------------------------------------------------------

When testing [^OFBIZ-11268_Upgrade-Groovy-2.4.16-2.5.8.patch] I have not detected any issue
(integration test, random usage)


was (Author: mthl):
After applying [^OFBIZ-11268_Upgrade-Groovy-2.4.16-2.5.8.patch] I have not detected any issue
(integration test, random usage)

> Upgrade Groovy 2.4.16 → 2.5.8
> -----------------------------
>
>                 Key: OFBIZ-11263
>                 URL: https://issues.apache.org/jira/browse/OFBIZ-11263
>             Project: OFBiz
>          Issue Type: Improvement
>          Components: framework
>    Affects Versions: Trunk
>            Reporter: Mathieu Lirzin
>            Assignee: Mathieu Lirzin
>            Priority: Minor
>         Attachments: OFBIZ-11268_Upgrade-Groovy-2.4.16-2.5.8.patch
>
>
> Groovy 2.5.8 is the current Groovy stable release so it would be nice to use it in OFBiz



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message